[Files]
fileNamePrefix=SrTiO3
workPath=/tmp/test
[Layers]
numLayer=2
L1Comp=SrTiO3
L1rho=5.12
L1d=300
L2Comp=SrTiO3
L2rho=5.12
L2d=10000
[ProjectileParameters]
workPath=/tmp/test
fileNamePrefix=SrTiO3
ProjType=Muon
numberProj=1000
z0=0
dz=20
valEnergy=2000
sigEnergy=450
valAngle=0
sigAngle=15
ranSeed=78741
[ScanSequence]
scanSeq=1
comboScan=EScan
scanType=scanLoop
scanFrom=1000
scanStep=2000
scanTo=14000
scanList=1000
scanListdz=
